RubyGems Navigation menu

deep_cloneable 2.0.0

Extends the functionality of ActiveRecord::Base#clone to perform a deep clone that includes user specified associations.

Gemfile
          gem 'deep_cloneable', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install deep_cloneable
  
  
  
  
  
  
  

Authors:

  • Reinier de Lange

Owners:

Total downloads 205,530

For this version 41,912

Show all versions (20 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.0 - June 26, 2014 (13.5 KB)
  2. 1.7.0 - June 25, 2014 (13.5 KB)
  3. 1.6.1 - April 18, 2014 (13 KB)
  4. 1.6.0 - November 5, 2013 (13 KB)
  5. 1.5.5 - August 28, 2013 (13 KB)
Show all versions (20 total)

Runtime Dependencies: